test=def(/data302/data_server/datap-geotraces-epzt/src/data/t0)
testnm=nm(/data1/cmarz/src/data/htmldata)
statisticker=stats NODIRLINK=TRUE NODOCLINK=TRUE
statisticker_1_arg=stats NODIRLINK=TRUE NODOCLINK=TRUE
defgbmethod=defgb
defgb_1_arg=defgb
decimator=decimator NODOCLINK=TRUE
decimator_1_arg=decimator
join_2_args=join NODIRLINK=TRUE NODOCLINK=TRUE
mathmethod=math NODIRLINK=TRUE NODOCLINK=TRUE
math_1_args=math NODIRLINK=TRUE NODOCLINK=TRUE
math_2_args=math NODIRLINK=TRUE NODOCLINK=TRUE
math_3_args=math NODIRLINK=TRUE NODOCLINK=TRUE
math_4_args=math NODIRLINK=TRUE NODOCLINK=TRUE
math_5_args=math NODIRLINK=TRUE NODOCLINK=TRUE
